# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.DropReview

Packages that use DropReview
Package
Description
org.eclipse.emf.cdo.lm.reviews
org.eclipse.emf.cdo.lm.reviews.impl
org.eclipse.emf.cdo.lm.reviews.util

## Uses of DropReview in org.eclipse.emf.cdo.lm.reviews

Methods in org.eclipse.emf.cdo.lm.reviews that return DropReview
Modifier and Type
Method
Description
`DropReview`
ReviewsFactory.`createDropReview()`
Returns a new object of class 'Drop Review'.

## Uses of DropReview in org.eclipse.emf.cdo.lm.reviews.impl

Classes in org.eclipse.emf.cdo.lm.reviews.impl that implement DropReview
Modifier and Type
Class
Description
`class`
`DropReviewImpl`
An implementation of the model object 'Drop Review'.
Methods in org.eclipse.emf.cdo.lm.reviews.impl that return DropReview
Modifier and Type
Method
Description
`DropReview`
ReviewsFactoryImpl.`createDropReview()`

## Uses of DropReview in org.eclipse.emf.cdo.lm.reviews.util

Methods in org.eclipse.emf.cdo.lm.reviews.util with parameters of type DropReview
Modifier and Type
Method
Description
`T`
ReviewsSwitch.`caseDropReview(DropReview object)`
Returns the result of interpreting the object as an instance of 'Drop Review'.